Name:           knutclient
Version:        1.0.4
Release:        %{mkrel 3}
Summary:        KNutClient is a visual KDE4 client for UPS systems using NUT - Network UPS Tools

Group:          Monitoring
License:        GPL
URL:            http://www.knut.prynych.cz/

Source0:        %{name}-%{version}.tar.gz

BuildRequires:  kdelibs4-devel


%description
KNutClient is a visual KDE4 client for UPS systems using NUT - Network UPS Tools.

%prep
%setup -q

%build
%cmake_kde4
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std -C build
%find_lang %{name}

%files -f %{name}.lang
%defattr(-,root,root)
   %doc AUTHORS ChangeLog README
   %{_bindir}/knutclient
   %{_kde_applicationsdir}/knutclient.desktop
   %{_kde_appsdir}/knutclient/*
   %{_kde_appsdir}/knutclient/pics/*
   %{_kde_docdir}/HTML/cs/knutclient/*
   %{_kde_docdir}/HTML/en/knutclient/*
   %{_kde_iconsdir}/hicolor/16x16/apps/knutclient.png
   %{_kde_iconsdir}/hicolor/22x22/apps/knutclient.png
   %{_kde_iconsdir}/hicolor/32x32/apps/knutclient.png
   %{_kde_iconsdir}/hicolor/48x48/apps/knutclient.png
   %{_kde_iconsdir}/locolor/16x16/apps/knutclient.png
   %{_kde_iconsdir}/locolor/32x32/apps/knutclient.png


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 1.0.4-3.mga3
+ Revision: 356368
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Aug 24 2011 juancho <juancho> 1.0.4-2.mga2
+ Revision: 135117
- Removed dot from Summary
- Adjusted mkrel
- Removed dot at the end of Summary
- Fixed mkrel for initial submit.

  + gejo <gejo>
    - Update Group section
    - Delete changelog secction
    - Change Release number
    - Change Group in SPEC
    - Change kdebase4-workspace-devel to kdelibs4-devel at BuildRequires
    - Change kdebase4-workspace-devel to kdelibs4-devel at BuildRequires
    - Cleaned SPEC locale files
    - SPEC file modification
    - imported package knutclient

